﻿<!DOCTYPE html>

<html>
<head>


  <link href="folha_de_estilos.css" type="text/css" rel= "stylesheet"/>

</head>

<body>


<p>Texto</p>
<p>Texto</p>
<p>Texto</p>
<div class="cor_de_fundo">Texto</div>
<div id="div_do_meio">Texto</div>
<div class="cor_de_fundo">Texto</div>
<span>Texto</span>
<span style="display:block">Texto</span>
<span class="cor_de_fundo">Texto</span>


</body>


</html>
